Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# /export2/deucetmp/bala/release_try/ACE_wrappers/ace/Logging_Strategy.cpp File Reference

`#include "ace/Logging_Strategy.h"`
`#include "ace/ACE.h"`
`#include "ace/Get_Opt.h"`
`#include "ace/streams.h"`
`#include "ace/Lib_Find.h"`
`#include "ace/Log_Msg.h"`
`#include "ace/Reactor.h"`
`#include "ace/OS_NS_string.h"`
`#include "ace/OS_NS_stdio.h"`

Include dependency graph for Logging_Strategy.cpp:

## Functions
const char * | get_rcsid_lib_Logging_Strategy (const char *)
## Variables
const char * | rcsid_lib_Logging_Strategy = get_rcsid_lib_Logging_Strategy ( rcsid_lib_Logging_Strategy )

## Function Documentation

const char* get_rcsid_lib_Logging_Strategy | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_lib_Logging_Strategy = get_rcsid_lib_Logging_Strategy ( rcsid_lib_Logging_Strategy )`[static]`